* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.max-width {
  width: 1086px;
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
}

.clearfix:after,
.clearfix::after {
  content: "";
  clear: both;
  float: none;
  display: block;
}

.clear {
  display: block;
  clear: both;
  float: none;
}

.row {
  padding: 0 2%;
}

.row > .column {
  float: left;
  min-height: 1px;
  padding: 0 1%;
}

.row > .column.one {
  width: 8.333%;
}

@media all and (max-width: 768px) {
  .row > .column.one {
    width: 12.5%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.one {
    width: 25%;
  }
}

.row > .column.two {
  width: 16.667%;
}

@media all and (max-width: 768px) {
  .row > .column.two {
    width: 25%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.two {
    width: 50%;
  }
}

.row > .column.three {
  width: 25%;
}

@media all and (max-width: 768px) {
  .row > .column.three {
    width: 37.5%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.three {
    width: 75%;
  }
}

.row > .column.four {
  width: 33.333%;
}

@media all and (max-width: 768px) {
  .row > .column.four {
    width: 50%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.four {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.five {
  width: 41.667%;
}

@media all and (max-width: 768px) {
  .row > .column.five {
    width: 62.5%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.five {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.six {
  width: 50%;
}

@media all and (max-width: 768px) {
  .row > .column.six {
    width: 75%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.six {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.seven {
  width: 58.333%;
}

@media all and (max-width: 768px) {
  .row > .column.seven {
    width: 87.5%;
  }
}

@media all and (max-width: 668px) {
  .row > .column.seven {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.eight {
  width: 66.667%;
}

@media all and (max-width: 768px) {
  .row > .column.eight {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.nine {
  width: 75%;
}

@media all and (max-width: 768px) {
  .row > .column.nine {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.ten {
  width: 83.333%;
}

@media all and (max-width: 768px) {
  .row > .column.ten {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.eleven {
  width: 91.667%;
}

@media all and (max-width: 768px) {
  .row > .column.eleven {
    width: 100%;
    float: none;
    border: none;
  }
}

.row > .column.twelve {
  width: 100%;
  float: none;
  border: none;
}

.row > .column.one-whole,
.row > .column.two-half,
.row > .column.three-third,
.row > .column.four-fourth,
.row > .column.five-fifth,
.row > .column.six-sixth,
.row > .column.seven-seventh,
.row > .column.eight-eighth,
.row > .column.nine-ninth,
.row > .column.ten-tenth,
.row > .column.eleven-eleventh,
.row > .column.twelve-twelvth {
  width: 100%;
  float: none;
}

.row > .column.one-half,
.row > .column.two-fourth,
.row > .column.three-sixth,
.row > .column.four-eighth,
.row > .column.five-tenth,
.row > .column.six-twelth {
  width: 50%;
}

.row > .column.one-third,
.row > .column.two-sixth,
.row > .column.three-nineth,
.row > .column.four-twelth {
  width: 33.333%;
}

.row > .column.two-third,
.row > .column.four-sixth,
.row > .column.six-ninth,
.row > .column.eight-twelth {
  width: 66.667%;
}

.row > .column.one-fourth,
.row > .column.two-eighth,
.row > .column.three-twelth {
  width: 25%;
}

.row > .column.three-fourth,
.row > .column.six-eighth,
.row > .column.nine-twelth {
  width: 75%;
}

.row > .column.one-fifth,
.row > .column.two-tenth {
  width: 20%;
}

.row > .column.two-fifth,
.row > .column.four-tenth {
  width: 40%;
}

.row > .column.three-fifth,
.row > .column.six-tenth {
  width: 60%;
}

.row > .column.four-fifth,
.row > .column.eight-tenth {
  width: 80%;
}

.row > .column.one-sixth,
.row > .column.two-twelth {
  width: 16.667%;
}

.row > .column.five-sixth,
.row > .column.ten-twelth {
  width: 83.333%;
}

.row > .column.one-seventh {
  width: 14.285%;
}

.row > .column.two-seventh {
  width: 28.571%;
}

.row > .column.three-seventh {
  width: 42.857%;
}

.row > .column.four-seventh {
  width: 57.143%;
}

.row > .column.five-seventh {
  width: 71.429%;
}

.row > .column.six-seventh {
  width: 85.715%;
}

.row > .column.one-eighth {
  width: 12.5%;
}

.row > .column.seven-eighth {
  width: 87.5%;
}

.row > .column.one-ninth {
  width: 11.111%;
}

.row > .column.two-ninth {
  width: 22.222%;
}

.row > .column.four-ninth {
  width: 44.444%;
}

.row > .column.five-ninth {
  width: 55.556%;
}

.row > .column.seven-ninth {
  width: 77.778%;
}

.row > .column.eight-ninth {
  width: 88.889%;
}

.row > .column.one-tenth {
  width: 10%;
}

.row > .column.three-tenth {
  width: 30%;
}

.row > .column.seven-tenth {
  width: 70%;
}

.row > .column.nine-tenth {
  width: 90%;
}

.row > .column.one-eleventh {
  width: 9.09%;
}

.row > .column.two-eleventh {
  width: 18.18%;
}

.row > .column.three-eleventh {
  width: 27.27%;
}

.row > .column.four-eleventh {
  width: 36.36%;
}

.row > .column.five-eleventh {
  width: 45.45%;
}

.row > .column.six-eleventh {
  width: 54.55%;
}

.row > .column.seven-eleventh {
  width: 63.64%;
}

.row > .column.eight-eleventh {
  width: 72.73%;
}

.row > .column.nine-eleventh {
  width: 81.82%;
}

.row > .column.ten-eleventh {
  width: 90.91%;
}

.row > .column.one-twelth {
  width: 8.333%;
}

.row > .column.eleven-twelth {
  width: 91.667%;
}

.row > .column * {
  max-width: 100%;
}

@media all and (max-width: 768px) {
  .row > .column {
    margin-bottom: 16px;
  }

  .row > .column:last-child {
    margin-bottom: 0;
  }
}

@media all and (max-width: 768px) {
  .row {
    padding: 0 2%;
  }

  .row > .column.mobile-one {
    width: 12.5%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-two {
    width: 25%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-three {
    width: 37.5%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-four {
    width: 50%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-five {
    width: 62.5%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-six {
    width: 75%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-seven {
    width: 87.5%;
    float: left;
    padding: 0 1%;
    clear: none;
  }

  .row > .column.mobile-eight {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    float: none;
    clear: both;
    border: none;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-one {
    width: 25%;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-two {
    width: 50%;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-three {
    width: 75%;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-four {
    width: 100%;
    float: none;
    border: none;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-five {
    width: 100%;
    float: none;
    border: none;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-six {
    width: 100%;
    float: none;
    border: none;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-seven {
    width: 100%;
    float: none;
    border: none;
  }
}

@media all and (max-width: 768px) and (max-width: 668px) {
  .row > .column.mobile-eight {
    width: 100%;
    float: none;
    border: none;
  }
}

@media all and (max-width: 668px) {
  .row {
    padding: 0 4%;
  }

  .row > .column.phone-one {
    width: 25%;
    clear: none;
    float: left;
  }

  .row > .column.phone-two {
    width: 50%;
    clear: none;
    float: left;
  }

  .row > .column.phone-three {
    width: 75%;
    clear: none;
    float: left;
  }

  .row > .column.phone-four {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    float: none;
    clear: both;
    border: none;
  }
}

.full {
  display: block;
  visibility: visible;
}

@media all and (max-width: 768px) {
  .full {
    display: none;
    visibility: hidden;
  }
}

.mobile {
  display: none;
  visibility: hidden;
}

@media all and (max-width: 768px) {
  .mobile {
    display: block;
    visibility: visible;
  }
}

.phone {
  display: none;
  visibility: hidden;
}

@media all and (max-width: 668px) {
  .phone {
    display: block;
    visibility: visible;
  }
}

.not-phone {
  display: block;
  visibility: visible;
}

@media all and (max-width: 668px) {
  .not-phone {
    display: none;
    visibility: hidden;
  }
}

@media all and (max-width: 668px) {
  table.responsive-table,
  table.responsive-table > thead,
  table.responsive-table > tbody,
  table.responsive-table > tbody > th,
  table.responsive-table > tbody > tr,
  table.responsive-table > tbody > tr > td {
    display: block;
    width: auto !important;
    height: auto !important;
  }

  table.responsive-table.full-table,
  table.responsive-table > thead.full-table,
  table.responsive-table > tbody.full-table,
  table.responsive-table > tbody > th.full-table,
  table.responsive-table > tbody > tr > td.full-table,
  table.responsive-table > tbody > tr.full-table {
    display: none;
  }

  table.responsive-table tr {
    border: 1px solid #ccc;
  }

  table.responsive-table td.resize-mobile {
    padding-left: 50%;
    overflow: hidden;
    height: 45px;
  }

  table.responsive-table td.resize-mobile:before {
    position: absolute;
    left: 12px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    content: attr(data-title);
    font-weight: bold;
  }

  table.responsive-table td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
  }
}

@media (max-width: 767px) and (orientation: portrait) {
  .page-template-page-umap .main main.row.max-width {
    display: flex;
    flex-wrap: wrap-reverse;
  }

  .page-template-page-umap .main main.row #contact_sidebar,
  .page-template-page-umap .main main.row #maincontent {
    flex-basis: 100%;
  }

  .page-template-page-seameo .main main.row.max-width {
    display: flex;
    flex-wrap: wrap-reverse;
  }

  .page-template-page-seameo .main main.row #contact_sidebar,
  .page-template-page-seameo .main main.row #maincontent {
    flex-basis: 100%;
  }
}
